i2o_pci_irq_enable
Prev | I2O message devices | Next

## Name

i2o_pci_irq_enable — Allocate interrupt for I2O controller

## Synopsis

`int i2o_pci_irq_enable (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  i2o_controller that the request is for

## Description

Allocate an interrupt for the I2O controller, and activate interrupts on the I2O controller.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_pci_interrupt | Home | i2o_pci_irq_disable